<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
<author>FSSA Modding Team</author>
<contributors>
Timerzyanov_102_ (Model)
MAC (Textures, in Game, XML, Bones)
Sergey Danilenkov (Wheels, Lights)
</contributors>
<version>1.0.0.0</version>
<title>
<en>RZHT-4M</en> 
<ru>РЖТ-4М</ru>
</title>
<description>
 <en>
<![CDATA[
The machine for applying liquid organic fertilizers RZHT-4M is used in agriculture for applying liquid organic fertilizers for crops,
for transporting process water and other similar liquids. 
The RZHT-4M machine is equipped with a device for self-loading and mixing liquid organic fertilizers,
lighting devices that ensure traffic safety, and a pneumatic brake.

Price: 5300 €
Capacity: 5800l
Max. working speed: 17 kph
Working width: 10 m
Needed Power: 70hp

Color: Trailer, Design, Rims 

]]>
</en>
<de><![CDATA[
Maschine für die Herstellung von flüssigen organischen Düngemitteln RHT-4M werden in der Landwirtschaft für die Herstellung von flüssigen organischen Düngemitteln für Getreide verwendet,
für den Transport von Brauchwasser und anderen ähnlichen Flüssigkeiten. 
Die Maschine RHT-4M ist mit einer Vorrichtung zum Selbstladen und Mischen von flüssigen organischen Düngemitteln ausgestattet, 
die Lichtgeräte, die die Sicherheit der Bewegung gewährleisten, pneumo von der Bremse.

Preis: 5300 €
Kapazität: 5800l
Arbeitsgeschwindigkeit: 17 km/h
Arbeitsbreite: 10 m
Benötigte Leistung: 70PS

Farbe: Farben, Design, Felgen 

]]></de>
<ru>
<![CDATA[
Машина для внесения жидких органических удобрений РЖТ-4М используются в сельском хозяйстве для внесения жидких органических удобрений под посевы сельскохозяйственных культур,
для перевозки технической воды и других подобных жидкостей. 
Машина РЖТ-4М оснащена устройством для самозагрузки и перемешивания жидких органических удобрений, 
световыми приборами, обеспечивающими безопасность движения, пневмотормозом.

Цена: 5300 €
Емкость: 5800л
Рабочая скорость: 17 км/ч
Ширина захвата: 10 метров
Необходимая мощность: 70 л.с

Цвет: Бочки, Хобота, Дисков 

]]>
</ru>
</description>
<iconFilename>store/icon.dds</iconFilename>
<multiplayer supported="true"/>
<storeItems>
<storeItem rootNode="vehicle" xmlFilename="RZHT_4M.xml"/>

</storeItems>
<brands>
<brand name="ORSHAGRO" title="ОршаАгроПромМаш" image="store/brand_orshaagro.dds"/>
</brands>

<l10n>
<text name="configuration_Rosava">  <en>Rosava</en> <de>Rosava</de> <ru>Rosava</ru></text>
<text name="configuration_Nortec">  <en>Nortec</en> <de>Nortec</de> <ru>Nortec</ru></text>
<text name="configuration_Delitire">  <en>Delitire</en> <de>Delitire</de> <ru>Delitire</ru></text>
<text name="configuration_Voltyere">  <en>Voltyere</en> <de>Voltyere</de> <ru>Voltyere</ru></text>

<text name="configuration_Shitoc"> <en>Shitoc</en> <de>Shitoc</de> <ru>Защитный кожух</ru></text>
<text name="configuration_Shitoc_ON"> <en>ON</en> <de>ON</de> <ru>Да</ru></text>
<text name="configuration_Shitoc_OFF"> <en>OFF</en> <de>OFF</de> <ru>Нет</ru></text>

<text name="configuration_powerTakeOff_Old">
<en>Old PTO</en>
<ru>Старый ВОМ</ru>
<de>Alte Walze</de>
</text>       
<text name="configuration_powerTakeOff_New">
<en>New PTO</en>
<ru>Новый ВОМ</ru>
<de>Neue Walze</de>
</text>		
<text name="Black">   <en>Black</en> <de>Schwarz</de> <ru>Черный</ru></text>
<text name="Red">     <en>Red</en> <de>Rot</de> <ru>Красный</ru></text>
<text name="Green">   <en>Green</en> <de>Grün</de> <ru>Зеленый</ru></text>
<text name="White">   <en>White</en> <de>Weiß</de> <ru>Белый</ru></text>
<text name="Yellow">  <en>Yellow</en> <de>Gelb</de> <ru>Желтый</ru></text>
<text name="Bordo">   <en>Bordo</en> <de>Bordo</de> <ru>Бордовый</ru></text>
<text name="Blue">    <en>Blue</en> <de>Blau</de> <ru>Синий</ru></text>
<text name="Gray">    <en>Gray</en> <de>Grau</de> <ru>Серый</ru></text>
<text name="Galvanized"> <en>Galvanized</en> <de>Verzinkt</de> <ru>Оцинкованный</ru></text>
<text name="Orange">     <en>Orange</en>    <de>Orange</de>   <ru>Оранжевый</ru>       </text>

</l10n>
    <brandColors>
        <color name="ORSHAGRO_RED" value="0.665 0.036 0.058 1"/>
        <color name="ORSHAGRO_GREEN" value="0.002 0.552 0.270 1"/>
        <color name="ORSHAGRO_YELLOW" value="1.000 0.761 0.061 1"/>
        <color name="ORSHAGRO_BLACK" value="0.024 0.025 0.027 1"/>
    </brandColors>
</modDesc>
